.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.601512,0.000000,0.000000,0.601512,0,0);-ms-transform:matrix(0.601512,0.000000,0.000000,0.601512,0,0);-webkit-transform:matrix(0.601512,0.000000,0.000000,0.601512,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.480000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.860000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.966400px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.800000px;}
.ws2{word-spacing:1.550000px;}
._1{margin-left:-3.545600px;}
._0{margin-left:-1.766400px;}
._6{width:1.766400px;}
._3{width:5.974400px;}
._2{width:7.161600px;}
._5{width:8.800000px;}
._4{width:16.856200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs1{font-size:62.000000px;}
.y1{bottom:0.000000px;}
.y25{bottom:53.333574px;}
.y0{bottom:78.196607px;}
.y24{bottom:475.520181px;}
.y22{bottom:524.775141px;}
.y21{bottom:547.873215px;}
.y20{bottom:570.971290px;}
.y1f{bottom:594.069364px;}
.y1e{bottom:617.167439px;}
.y1d{bottom:640.265514px;}
.y1c{bottom:663.363588px;}
.y1b{bottom:686.461663px;}
.y1a{bottom:709.559737px;}
.y19{bottom:732.657812px;}
.y18{bottom:755.755886px;}
.y17{bottom:797.326646px;}
.y16{bottom:818.981091px;}
.y15{bottom:840.635536px;}
.y14{bottom:888.756524px;}
.y13{bottom:911.854599px;}
.y12{bottom:934.952674px;}
.y11{bottom:958.050748px;}
.y10{bottom:981.148823px;}
.yf{bottom:1004.246897px;}
.ye{bottom:1027.344972px;}
.yd{bottom:1050.443046px;}
.yc{bottom:1073.541121px;}
.yb{bottom:1096.639195px;}
.ya{bottom:1142.835345px;}
.y9{bottom:1165.933419px;}
.y8{bottom:1189.031494px;}
.y7{bottom:1212.129568px;}
.y6{bottom:1235.227643px;}
.y5{bottom:1258.325717px;}
.y4{bottom:1281.423792px;}
.y3{bottom:1304.521866px;}
.y2{bottom:1327.619941px;}
.y23{bottom:1365.635041px;}
.h3{height:21.687500px;}
.h2{height:22.234375px;}
.h4{height:42.019531px;}
.h1{height:389.780008px;}
.h0{height:1437.208034px;}
.w1{width:802.417486px;}
.w2{width:951.993567px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x3{left:43.443797px;}
.x0{left:44.511915px;}
.x2{left:66.409058px;}
.x4{left:168.649316px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.265996pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.030735pt;}
.ws3{word-spacing:-0.535539pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.443327pt;}
.ws2{word-spacing:0.858946pt;}
._1{margin-left:-1.964825pt;}
._0{margin-left:-0.978866pt;}
._6{width:0.978866pt;}
._3{width:3.310766pt;}
._2{width:3.968663pt;}
._5{width:4.876597pt;}
._4{width:9.341011pt;}
.fs0{font-size:17.733080pt;}
.fs1{font-size:34.357842pt;}
.y1{bottom:0.000000pt;}
.y25{bottom:29.555267pt;}
.y0{bottom:43.333333pt;}
.y24{bottom:263.513667pt;}
.y22{bottom:290.808733pt;}
.y21{bottom:303.608733pt;}
.y20{bottom:316.408733pt;}
.y1f{bottom:329.208733pt;}
.y1e{bottom:342.008733pt;}
.y1d{bottom:354.808733pt;}
.y1c{bottom:367.608733pt;}
.y1b{bottom:380.408733pt;}
.y1a{bottom:393.208733pt;}
.y19{bottom:406.008733pt;}
.y18{bottom:418.808733pt;}
.y17{bottom:441.845533pt;}
.y16{bottom:453.845533pt;}
.y15{bottom:465.845533pt;}
.y14{bottom:492.512200pt;}
.y13{bottom:505.312200pt;}
.y12{bottom:518.112200pt;}
.y11{bottom:530.912200pt;}
.y10{bottom:543.712200pt;}
.yf{bottom:556.512200pt;}
.ye{bottom:569.312200pt;}
.yd{bottom:582.112200pt;}
.yc{bottom:594.912200pt;}
.yb{bottom:607.712200pt;}
.ya{bottom:633.312200pt;}
.y9{bottom:646.112200pt;}
.y8{bottom:658.912200pt;}
.y7{bottom:671.712200pt;}
.y6{bottom:684.512200pt;}
.y5{bottom:697.312200pt;}
.y4{bottom:710.112200pt;}
.y3{bottom:722.912200pt;}
.y2{bottom:735.712200pt;}
.y23{bottom:756.778600pt;}
.h3{height:12.018318pt;}
.h2{height:12.321373pt;}
.h4{height:23.285491pt;}
.h1{height:216.000000pt;}
.h0{height:796.441400pt;}
.w1{width:444.666667pt;}
.w2{width:527.555560pt;}
.w0{width:529.775760pt;}
.x1{left:0.000000pt;}
.x3{left:24.074760pt;}
.x0{left:24.666667pt;}
.x2{left:36.801160pt;}
.x4{left:93.458493pt;}
}
